<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="stylesheet" href="assets/lib/noUiSlider/nouislider.min.css" crossorigin="anonymous" />
        <link rel="stylesheet" href="assets/lib/fancybox/dist/jquery.fancybox.min.css" crossorigin="anonymous" />
        <link rel="stylesheet" href="assets/css/tagline-icons.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/search.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-icon.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/article.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/page.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/filter.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/wrong-price.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/product-box.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/product.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/product-single.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/faqs-box.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/jquery-migrate.min.js"></script>
        <script type="text/javascript" src="assets/lib/validation/jquery.validate.min.js"></script>
        <script type="text/javascript" src="assets/lib/noUiSlider/nouislider.min.js"></script>
        <script type="text/javascript" src="assets/lib/fancybox/dist/jquery.fancybox.min.js"></script>
        <script type="text/javascript" src="assets/js/default.js"></script>
        <script type="text/javascript" src="assets/js/filter.js"></script>
        <script type="text/javascript" src="assets/js/wrong-price.js"></script>
        <script type="text/javascript" src="assets/js/product-single.js"></script>
        <script type="text/javascript" src="assets/js/faqs-box.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="container">
            <header class="header-wrap">
                <button class="menu-bar"></button>
                <div class="logo"><a href="#"><img src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
            </header>

            <div class="search-wrap">
                <button class="menu-bar"></button>
                <button class="search-text">Tìm sản phẩm muốn so sánh giá</button>
            </div>

            <div class="navigation-compare">
                <button data-scroll="1">Tổng quan</button>
                <button data-scroll="2">So sánh giá</button>
                <button data-scroll="3">Mô tả chi tiết</button>
                <button data-scroll="4">Bình luận đánh giá</button>
            </div>

            <ol class="breadcrumbs">
                <li><a href="#">Trang chủ</a></li>
                <li>Điện thoại - Máy tính bảng</li>
            </ol>

            <div id="compare-scroll-1" class="product-gallery">
                <a class="product-gallery-item" data-fancybox="product-gallery" href="assets/images/demo/deal.jpg"><img src="assets/images/demo/deal.jpg" alt="" /></a>
                <a class="product-gallery-item" data-fancybox="product-gallery" href="assets/images/demo/deal.jpg"><img src="assets/images/demo/deal.jpg" alt="" /></a>
                <a class="product-gallery-item" data-fancybox="product-gallery" href="assets/images/demo/deal.jpg"><img src="assets/images/demo/deal.jpg" alt="" /></a>
                <a class="product-gallery-item" data-fancybox="product-gallery" href="assets/images/demo/deal.jpg"><img src="assets/images/demo/deal.jpg" alt="" /></a>
                <a class="product-gallery-item" data-fancybox="product-gallery" href="assets/images/demo/deal.jpg"><img src="assets/images/demo/deal.jpg" alt="" /></a>
                <a class="product-gallery-item" data-fancybox="product-gallery" href="assets/images/demo/deal.jpg"><img src="assets/images/demo/deal.jpg" alt="" /></a>
                <a class="product-gallery-item" data-fancybox="product-gallery" href="assets/images/demo/deal.jpg"><img src="assets/images/demo/deal.jpg" alt="" /></a>
                <a class="product-gallery-item product-video" data-fancybox="product-video" href="https://www.youtube.com/watch?v=L6OkX6C5n7I&amp;autoplay=1&amp;rel=0&amp;controls=0&amp;showinfo=0"><img src="assets/images/video.jpg" alt="" /></a>
            </div>

            <h1 class="title">Điện thoại Apple iPhone 6 - 16GB, màu gold</h1>

            <div id="compare-scroll-2" class="filter-box-wrap">
                <div class="filter-box-text"><b>So sánh giá của 365 nơi bán</b></div>
                <button class="filter-ico">Bộ lọc</button>
            </div>

            <ul class="product-compare">
                <li class="product-compare-item">
                    <h3 class="product-compare-title product-compare-suggest"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                    <div class="product-compare-container">
                        <div class="product-compare-info">
                            <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                            <p class="product-compare-address">Hồ Chí Minh</p>
                        </div>
                        <div class="product-compare-meta">
                            <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                            <div class="product-compare-waring"><i class="ico-price-waring"></i> Giá thấp hơn bình thường!</div>
                            <div class="product-compare-tag green-light"><i class="ico-car-wheel"></i> Mua ở đây giao hàng hoả tốc</div>
                            <div class="product-compare-store">fpt.com.vn</div>
                            <div class="product-compare-genuine"><span>Đại lý chính hãng của Lorca</span></div>
                            <div class="product-compare-action">
                                <a class="product-compare-view" href="#">Tới nơi bán</a>
                                <a class="product-compare-call" href="#"><i class="ico-call"></i></a>
                                <button class="product-compare-gift" data-gift-id="1"></button>
                                <button class="product-compare-more" data-compare="1">+ 20</button>
                            </div>
                        </div>
                    </div>

                    <div id="product-gift-1" class="product-gift-wrap">
                        <button class="product-gift-close"></button>
                        <ul class="product-gift-content">
                            <li class="product-gift-title">Quà tặng</li>
                            <li>Voucher -2% khi mua tai nghe Apple</li>
                            <li>Tặng miếng dán màn hình</li>
                            <li>Tặng 100.000 khi thanh toán qua VNPay</li>
                        </ul>
                    </div>

                    <ul id="product-compare-1" class="product-compare">
                        <li class="product-compare-item">
                            <h3 class="product-compare-title"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                            <div class="product-compare-container">
                                <div class="product-compare-info">
                                    <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                                </div>
                                <div class="product-compare-meta">
                                    <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                                    <div class="product-compare-action">
                                        <a class="product-compare-view" href="#">Tới nơi bán</a>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="product-compare-item">
                            <h3 class="product-compare-title"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                            <div class="product-compare-container">
                                <div class="product-compare-info">
                                    <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                                </div>
                                <div class="product-compare-meta">
                                    <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                                    <div class="product-compare-action">
                                        <a class="product-compare-view" href="#">Tới nơi bán</a>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="product-compare-loaded">
                            <button class="product-loaded">+ Xem thêm sản phẩm cùng shop</button>
                        </li>
                    </ul>
                </li>
                <li class="product-compare-item">
                    <h3 class="product-compare-title product-compare-suggest"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                    <div class="product-compare-container">
                        <div class="product-compare-info">
                            <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                            <p class="product-compare-address">Hồ Chí Minh</p>
                        </div>
                        <div class="product-compare-meta">
                            <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                            <div class="product-compare-waring"><i class="ico-price-waring"></i> Giá thấp hơn bình thường!</div>
                            <div class="product-compare-tag green-light"><i class="ico-car-wheel"></i> Mua ở đây giao hàng hoả tốc</div>
                            <div class="product-compare-store">fpt.com.vn</div>
                            <div class="product-compare-genuine"><span>Đại lý chính hãng của Lorca</span></div>
                            <div class="product-compare-action">
                                <a class="product-compare-view" href="#">Tới nơi bán</a>
                                <a class="product-compare-call" href="#"><i class="ico-call"></i></a>
                                <button class="product-compare-gift" data-gift-id="1"></button>
                                <button class="product-compare-more" data-compare="2">+ 20</button>
                            </div>
                        </div>
                    </div>
                    <ul id="product-compare-2" class="product-compare">
                        <li class="product-compare-item">
                            <h3 class="product-compare-title"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                            <div class="product-compare-container">
                                <div class="product-compare-info">
                                    <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                                </div>
                                <div class="product-compare-meta">
                                    <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                                    <div class="product-compare-action">
                                        <a class="product-compare-view" href="#">Tới nơi bán</a>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="product-compare-item">
                            <h3 class="product-compare-title"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                            <div class="product-compare-container">
                                <div class="product-compare-info">
                                    <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                                </div>
                                <div class="product-compare-meta">
                                    <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                                    <div class="product-compare-action">
                                        <a class="product-compare-view" href="#">Tới nơi bán</a>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="product-compare-loaded">
                            <button class="product-loaded">+ Xem thêm sản phẩm cùng shop</button>
                        </li>
                    </ul>
                </li>
                <li class="product-compare-item">
                    <h3 class="product-compare-title product-compare-suggest"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                    <div class="product-compare-container">
                        <div class="product-compare-info">
                            <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                            <p class="product-compare-address">Hồ Chí Minh</p>
                        </div>
                        <div class="product-compare-meta">
                            <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                            <div class="product-compare-waring"><i class="ico-price-waring"></i> Giá thấp hơn bình thường!</div>
                            <div class="product-compare-tag green-light"><i class="ico-car-wheel"></i> Mua ở đây giao hàng hoả tốc</div>
                            <div class="product-compare-store">fpt.com.vn</div>
                            <div class="product-compare-genuine"><span>Đại lý chính hãng của Lorca</span></div>
                            <div class="product-compare-action">
                                <a class="product-compare-view" href="#">Tới nơi bán</a>
                                <a class="product-compare-call" href="#"><i class="ico-call"></i></a>
                                <button class="product-compare-gift" data-gift-id="1"></button>
                                <button class="product-compare-more" data-compare="3">+ 20</button>
                            </div>
                        </div>
                    </div>
                    <ul id="product-compare-3" class="product-compare">
                        <li class="product-compare-item">
                            <h3 class="product-compare-title"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                            <div class="product-compare-container">
                                <div class="product-compare-info">
                                    <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                                </div>
                                <div class="product-compare-meta">
                                    <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                                    <div class="product-compare-action">
                                        <a class="product-compare-view" href="#">Tới nơi bán</a>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="product-compare-item">
                            <h3 class="product-compare-title"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                            <div class="product-compare-container">
                                <div class="product-compare-info">
                                    <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                                </div>
                                <div class="product-compare-meta">
                                    <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                                    <div class="product-compare-action">
                                        <a class="product-compare-view" href="#">Tới nơi bán</a>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="product-compare-loaded">
                            <button class="product-loaded">+ Xem thêm sản phẩm cùng shop</button>
                        </li>
                    </ul>
                </li>
                <li class="product-compare-item">
                    <h3 class="product-compare-title product-compare-suggest"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                    <div class="product-compare-container">
                        <div class="product-compare-info">
                            <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                            <p class="product-compare-address">Hồ Chí Minh</p>
                        </div>
                        <div class="product-compare-meta">
                            <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                            <div class="product-compare-waring"><i class="ico-price-waring"></i> Giá thấp hơn bình thường!</div>
                            <div class="product-compare-tag green-light"><i class="ico-car-wheel"></i> Mua ở đây giao hàng hoả tốc</div>
                            <div class="product-compare-store">fpt.com.vn</div>
                            <div class="product-compare-genuine"><span>Đại lý chính hãng của Lorca</span></div>
                            <div class="product-compare-action">
                                <a class="product-compare-view" href="#">Tới nơi bán</a>
                                <a class="product-compare-call" href="#"><i class="ico-call"></i></a>
                                <button class="product-compare-gift" data-gift-id="1"></button>
                                <button class="product-compare-more" data-compare="4">+ 20</button>
                            </div>
                        </div>
                    </div>
                    <ul id="product-compare-4" class="product-compare">
                        <li class="product-compare-item">
                            <h3 class="product-compare-title"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                            <div class="product-compare-container">
                                <div class="product-compare-info">
                                    <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                                </div>
                                <div class="product-compare-meta">
                                    <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                                    <div class="product-compare-action">
                                        <a class="product-compare-view" href="#">Tới nơi bán</a>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="product-compare-item">
                            <h3 class="product-compare-title"><a href="#" title="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                            <div class="product-compare-container">
                                <div class="product-compare-info">
                                    <a class="product-compare-logo" href="#"><img src="assets/images/demo/fpt.jpg" alt="" /></a>
                                </div>
                                <div class="product-compare-meta">
                                    <div class="product-compare-price">2.390.000 đ <b>(Đã có VAT)</b></div>
                                    <div class="product-compare-action">
                                        <a class="product-compare-view" href="#">Tới nơi bán</a>
                                    </div>
                                </div>
                            </div>
                        </li>
                        <li class="product-compare-loaded">
                            <button class="product-loaded">+ Xem thêm sản phẩm cùng shop</button>
                        </li>
                    </ul>
                </li>
            </ul>

            <button class="pagination-more">Xem thêm 20 sản phẩm</button>

            <div class="merchant-wrap">
                <div class="merchant-info">
                    <div class="merchant-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></div>
                    <div class="merchant-content">
                        <div class="merchant-title">FPT Shop</div>
                        <div class="merchant-desc">Thiết bị nhà bếp cao cấp FPT</div>
                    </div>
                </div>

                <ul class="article-list merchant-article">
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                </ul>

                <a class="merchant-more" href="#">Xem sản phẩm của thương hiệu</a>
            </div>

            <div id="compare-scroll-3" class="compare-title">Mô tả sản phẩm</div>
            <ul class="short-description-content">
                <li>Sản phẩm nguyên seal, chưa kích hoạt bảo hành, bảo hành 1 đổi 1 trong 12 tháng"</li>
                <li>Chip: A13 Bionic chip</li>
                <li>Dung lượng: 64GB</li>
                <li>SIM (nano-SIM and eSIM)</li>
                <li>Màn hình: 5.8‑inch Multi-Touch Super Retina XDR display</li>
                <li>Cụm 3 Camera, Chống bụi, nước, Sạc không dây chuẩn QI</li>
                <li>Hệ điều hành: iOS 13</li>
            </ul>

            <div class="compare-title">Giới thiệu sản phẩm</div>
            <div id="description" class="description-content">
                <p>Với thiết kế đẹp kinh điển, nhỏ gọn, trải nghiệm mượt mà. iPhone 5S quốc tế cũ vẫn rất hút khách, tại D D T M có 5S cũ nguyên bản 100% được tuyển chọn và kiểm tra khắt khe từ trong ra ngoài bởi đội ngũ Tester có tâm giàu kinh nghiệm. Hình thức được chia làm 3 loại: Zin 97% có xước, cấn, móp nhẹ tổng quan vẫn đẹp, và Zin 99% đẹp như mới xước nhỏ ở nơi khó thấy.</p>
                <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                <p>Với thiết kế đẹp kinh điển, nhỏ gọn, trải nghiệm mượt mà. iPhone 5S quốc tế cũ vẫn rất hút khách, tại D D T M có 5S cũ nguyên bản 100% được tuyển chọn và kiểm tra khắt khe từ trong ra ngoài bởi đội ngũ Tester có tâm giàu kinh nghiệm. Hình thức được chia làm 3 loại: Zin 97% có xước, cấn, móp nhẹ tổng quan vẫn đẹp, và Zin 99% đẹp như mới xước nhỏ ở nơi khó thấy.</p>
                <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                <p>Với thiết kế đẹp kinh điển, nhỏ gọn, trải nghiệm mượt mà. iPhone 5S quốc tế cũ vẫn rất hút khách, tại D D T M có 5S cũ nguyên bản 100% được tuyển chọn và kiểm tra khắt khe từ trong ra ngoài bởi đội ngũ Tester có tâm giàu kinh nghiệm. Hình thức được chia làm 3 loại: Zin 97% có xước, cấn, móp nhẹ tổng quan vẫn đẹp, và Zin 99% đẹp như mới xước nhỏ ở nơi khó thấy.</p>
                <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
            </div>
            <button class="show-more" data-show="description">Xem thêm</button>

            <div class="compare-title">Thông số kỹ thuật</div>
            <ul id="specifications" class="specifications-content">
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
                <li><label>Hãng sản xuất:</label> <span class="specifications-text">Apple</span></li>
            </ul>
            <button class="show-more" data-show="specifications">Xem thêm</button>

            <div class="faqs-head">
                <div class="faqs-title faqs-title-normal">Câu hỏi về sản phẩm</div>
                <button class="faqs-popup-open"><i class="faqs-ico"></i> Đặt câu hỏi</button>
            </div>
            <ul class="faqs-list">
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
                <li class="faqs-item">
                    <div class="faqs-reply">
                        <span class="faqs-reply-count">13</span>
                        <span class="faqs-reply-label">trả lời</span>
                    </div>
                    <div class="faqs-wrap">
                        <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                        <div class="faqs-meta">
                            <span class="faqs-author">Minh Tú</span>
                            <span class="faqs-time">3 ngày trước</span>
                        </div>
                    </div>
                </li>
            </ul>

            <button type="button" class="pagination-faqs">Xem thêm 5 câu hỏi</button>

            <!--Comment-->
            <div id="compare-scroll-4" class="comment-title">Bình luận đánh giá <span>(12 bình luận)</span></div>
            <ul class="comment-wrap">
                <li class="comment-item">
                    <div class="comment-avatar"><img src="assets/images/demo/avatar.png" alt="" /></div>
                    <div class="comment-meta">
                        <div class="comment-user">
                            <div class="comment-name">Trần Thuỳ Anh</div>
                            <div class="comment-time">1 ngày trước</div>
                        </div>
                        <div class="comment-content">Ở nhà thì rửa bằng xà bông là được rồi nhưng mấy lúc ra đường có Gel rửa tay này thì tiện hơn rất nhiều, Gel thấm nhanh, không bị rít tay. Chai lớn thì có mùi trà xanh thích lắm, đợi chút xíu vẫn còn nghe mùi thơm^^ Nói chung là hàng chất lượng, mình rất hài lòng</div>
                    </div>
                </li>
                <li class="comment-item">
                    <div class="comment-avatar"><img src="assets/images/demo/avatar.png" alt="" /></div>
                    <div class="comment-meta">
                        <div class="comment-user">
                            <div class="comment-name">Trần Thuỳ Anh</div>
                            <div class="comment-time">1 ngày trước</div>
                        </div>
                        <div class="comment-content">Ở nhà thì rửa bằng xà bông là được rồi nhưng mấy lúc ra đường có Gel rửa tay này thì tiện hơn rất nhiều, Gel thấm nhanh, không bị rít tay. Chai lớn thì có mùi trà xanh thích lắm, đợi chút xíu vẫn còn nghe mùi thơm^^ Nói chung là hàng chất lượng, mình rất hài lòng</div>
                    </div>
                </li>
                <li class="comment-item">
                    <div class="comment-avatar"><img src="assets/images/demo/avatar.png" alt="" /></div>
                    <div class="comment-meta">
                        <div class="comment-user">
                            <div class="comment-name">Trần Thuỳ Anh</div>
                            <div class="comment-time">1 ngày trước</div>
                        </div>
                        <div class="comment-content">Ở nhà thì rửa bằng xà bông là được rồi nhưng mấy lúc ra đường có Gel rửa tay này thì tiện hơn rất nhiều, Gel thấm nhanh, không bị rít tay. Chai lớn thì có mùi trà xanh thích lắm, đợi chút xíu vẫn còn nghe mùi thơm^^ Nói chung là hàng chất lượng, mình rất hài lòng</div>
                    </div>
                </li>
                <li class="comment-item">
                    <div class="comment-avatar"><img src="assets/images/demo/avatar.png" alt="" /></div>
                    <div class="comment-meta">
                        <div class="comment-user">
                            <div class="comment-name">Trần Thuỳ Anh</div>
                            <div class="comment-time">1 ngày trước</div>
                        </div>
                        <div class="comment-content">Ở nhà thì rửa bằng xà bông là được rồi nhưng mấy lúc ra đường có Gel rửa tay này thì tiện hơn rất nhiều, Gel thấm nhanh, không bị rít tay. Chai lớn thì có mùi trà xanh thích lắm, đợi chút xíu vẫn còn nghe mùi thơm^^ Nói chung là hàng chất lượng, mình rất hài lòng</div>
                    </div>
                </li>
                <li class="comment-item">
                    <div class="comment-avatar"><img src="assets/images/demo/avatar.png" alt="" /></div>
                    <div class="comment-meta">
                        <div class="comment-user">
                            <div class="comment-name">Trần Thuỳ Anh</div>
                            <div class="comment-time">1 ngày trước</div>
                        </div>
                        <div class="comment-content">Ở nhà thì rửa bằng xà bông là được rồi nhưng mấy lúc ra đường có Gel rửa tay này thì tiện hơn rất nhiều, Gel thấm nhanh, không bị rít tay. Chai lớn thì có mùi trà xanh thích lắm, đợi chút xíu vẫn còn nghe mùi thơm^^ Nói chung là hàng chất lượng, mình rất hài lòng</div>
                    </div>
                </li>
            </ul>
            <button class="pagination-more comment-pagination-more">Xem thêm 5 sản phẩm</button>
            <!--End Comment-->

            <!--Product Box-->
            <div class="box-product-title box-product-single"><a href="#">Sản phẩm khác cùng mức giá</a></div>
            <ul class="box-product box-product-single">
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
            </ul>
            <!--End Product Box-->

            <!--Article-->
            <h2 class="article-title">Thông tin về Điện thoại - Máy tính bảng</h2>
            <ul class="article-list">
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
                <li class="article-item">
                    <a href="#">
                        <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" /></span>
                        <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                    </a>
                </li>
            </ul>
            <!--End Article-->

            <div class="ads-wrap product-ads-wrap">
                <a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a>
            </div>

            <!--Product Box-->
            <div class="box-product-title box-product-single"><a href="#">Sản phẩm đáng quan tâm</a></div>
            <ul class="box-product box-product-single">
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
                <li class="box-product-item">
                    <a href="#">
                        <span class="box-product-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                        <h3>Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                    </a>
                    <span class="box-product-regular">5.990.000 đ</span>
                    <span class="box-product-store">Có 63 nơi bán</span>
                </li>
            </ul>
            <!--End Product Box-->

            <!--Brand-->
            <h3 class="brand-title">Cửa hàng nhiều người mua</h3>
            <div class="brand-wrap">
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
                <div class="brand-item"><a href="#"><img src="assets/images/demo/fpt.jpg" alt="FPT Shop" /></a></div>
            </div>
            <!--End Brand-->

            <!--Footer-->
            <footer class="footer-wrap">
                <div class="logo-footer"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                <h3 class="company-title">CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <div class="company-support">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br>Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></div>
                <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
                <ol class="policy">
                    <li><a href="#">Chính sách bảo mật</a></li>
                    <li><a href="#">Khiếu nại</a></li>
                    <li><a href="#">Giới thiệu</a></li>
                </ol>
            </footer>
            <!--End Footer-->

            <!--Menu-->
            <ol class="navigation-wrap">
                <li class="has-children">
                    <a href="#" class="navigation-title active">Danh mục sản phẩm</a>
                    <ol class="sub-menu" style="display: block;">
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="thoi-trang-my-pham" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                        <li class="has-children">
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                            <ol class="sub-menu">
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                                <li><a href="#">Điện thoại - Máy tính bảng</a></li>
                            </ol>
                        </li>
                    </ol>
                </li>
                <li class="has-children">
                    <a href="#" class="navigation-title">Dịch vụ</a>
                    <ol class="sub-menu">
                        <li><a class="dien-thoai-may-tinh-bang" href="#">Đặt khách sạn</a></li>
                        <li><a class="thoi-trang-my-pham" href="#">Dịch vụ tài chính</a></li>
                    </ol>
                </li>
                <li><a href="#" class="navigation-title">Tin tức hữu ích</a></li>
                <li><a href="#" class="navigation-title">Đưa sản phẩm lên Websosanh</a></li>
                <li class="has-children">
                    <a href="#" class="navigation-title">Tài khoản chủ cửa hàng</a>
                    <form class="login-container sub-menu" action="" method="POST">
                        <div class="social-login"><button class="login-facebook" type="submit" name="provider" value="facebook">Đăng nhập với Facebook</button></div>
                        <div class="social-login"><button class="login-google" type="submit" name="provider" value="google">Đăng nhập với Google</button></div>
                    </form>
                </li>
<!--                <li class="has-children">-->
<!--                    <a href="#" class="navigation-title">Tài khoản chủ cửa hàng</a>-->
<!--                    <ul class="sub-menu">-->
<!--                        <li><a class="ico-success" href="#">Màn hình quản lý</a></li>-->
<!--                        <li><a class="ico-success" href="#">Thông tin tài khoản</a></li>-->
<!--                        <li><a class="ico-success" href="#">Đăng xuất</a></li>-->
<!--                    </ul>-->
<!--                </li>-->
            </ol>
            <!--End Menu-->

            <!--Search-->
            <div class="search-sidebar">
                <div class="search-sidebar-header">
                    <button class="search-sidebar-close"></button>
                    <form action="" method="POST" class="search-form">
                        <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button type="submit" class="search-button"></button>
                    </form>
                </div>
                <div class="search-sidebar-result">
                    <div class="search-sidebar-title">Sản phẩm được so sánh giá phổ biến nhất</div>
                    <div class="search-result">
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                        <a href="#" title="">Giày nam gót trang</a>
                        <a href="#" title="">hạt thông</a>
                        <a href="#" title="">ghe pisa duy tan</a>
                        <a href="#" title="">tiramisu almond white chocolate</a>
                    </div>

<!--                    <ul class="search-suggest">-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone <span class="category">"Điện thoại - Smartphone"</span></a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">iphone</a>-->
<!--                        </li>-->
<!--                        <li class="has-store">-->
<!--                            <a href="#">Điện thoại Apple iPhone 5S - 64GB, Hàng cũ <span class="store">Giá: <span class="price">1.020.000đ</span> (6 nơi bán)</span></a>-->
<!--                        </li>-->
<!--                    </ul>-->
                </div>
            </div>
            <!--End Search-->

            <!-- Filter -->
            <div class="filter-wrap">
                <div class="filter-header"><button class="filter-close"></button>Bộ lọc sản phẩm<button class="filter-clear">Xóa bộ lọc</button></div>
                <div class="filter-container">
                    <div class="filter-item filter-choose">
                        <div class="filter-title">Sắp xếp theo</div>
                        <div class="filter-input" data-select="sorting" data-value="0">Mặc định</div>
                    </div>
                    <div class="filter-item filter-choose">
                        <div class="filter-title">Tỉnh thành</div>
                        <div class="filter-input" data-select="province" data-value="0">Toàn quốc</div>
                    </div>
                    <div class="filter-item filter-choose">
                        <div class="filter-title">Cửa hàng</div>
                        <div class="filter-input">Tất cả</div>
                    </div>
                    <div class="filter-item filter-slide">
                        <div class="filter-title">Giá sản phẩm</div>
                        <div class="filter-slide-wrap">
                            <div class="filter-slide-item filter-price">
                                <div class="filter-slide-range" data-max="200" data-min="0"></div>
                                <div class="filter-slide-amount"></div>
                            </div>
                        </div>
                    </div>
                    <div class="filter-item filter-choose">
                        <div class="filter-title">Hãng sản xuất</div>
                        <div class="filter-input">Tất cả</div>
                    </div>
                    <div class="filter-item filter-choose">
                        <div class="filter-title">Dung lượng pin</div>
                        <div class="filter-input">Tất cả</div>
                    </div>
                    <div class="filter-item filter-choose">
                        <div class="filter-title">Kích thước màn hình</div>
                        <div class="filter-input">Tất cả</div>
                    </div>
                </div>
                <div class="filter-button"><button>Áp dụng bộ lọc</button></div>
            </div>

            <div class="filter-wrap-item" data-select="sorting">
                <div class="filter-header"><button class="filter-close"></button>Sắp xếp theo</div>
                <ol class="filter-list">
                    <li class="active" data-value="0">Mặc định</li>
                    <li data-value="1">Giá từ thấp đến cao</li>
                    <li data-value="2">Giá từ cao đến thấp</li>
                </ol>
            </div>

            <div class="filter-wrap-item" data-select="province">
                <div class="filter-header"><button class="filter-close"></button>Bán tại</div>
                <ol class="filter-list">
                    <li class="active" data-value="0">Toàn quốc (5.505)</li>
                    <li data-value="1" data-child="1">Hà Nội (2.505) <i class="filter-arrow"></i>
                        <ol class="filter-children">
                            <li data-value="1.1">Q. Ba Đình (1.505)</li>
                            <li data-value="1.2">Q. Đống Đa (1.505)</li>
                            <li data-value="1.3">Q. Thanh Xuân (1.505)</li>
                            <li data-value="1.4">Q. Hoàn Kiếm (1.505)</li>
                        </ol>
                    </li>
                    <li data-value="2" data-child="2">Hồ Chí Minh (2.505) <i class="filter-arrow"></i>
                        <ol class="filter-children">
                            <li data-value="2.1">Q. Tân Phú (1.505)</li>
                            <li data-value="2.2">Q. Đống Đa (1.505)</li>
                            <li data-value="2.3">Q. Thanh Xuân (1.505)</li>
                            <li data-value="2.4">Q. Hoàn Kiếm (1.505)</li>
                        </ol>
                    </li>
                </ol>
            </div>
            <!-- End Filter -->

            <button class="wrong-price-button"><span>Báo sai giá</span></button>

            <div class="wrong-price">
                <div class="wrong-price-title"><button class="wrong-price-close"></button>Phản ánh về nhà cung cấp</div>
                <form id="wrongPrice" class="wrong-price-form" method="" action="">
                    <div class="wrong-price-wrap">
                        <div class="wrong-price-label">Chọn nhà cung cấp - sản phẩm <i>*</i></div>
                        <div class="wrong-price-select">
                            <select name="">
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                            </select>
                        </div>
                        <div class="wrong-price-label">Vấn đề gặp phải từ nhà cung cấp <i>*</i></div>
                        <div class="wrong-price-reason">
                            <div class="wrong-price-checkbox">
                                <label>Không bán đúng giá<input type="checkbox" name="reason" value="1" /><span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Không đủ thông tin<input type="checkbox" name="reason" value="2" /><span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Phát sinh phụ phí<input type="checkbox" name="reason" value="3" /><span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Không còn hàng bán<input type="checkbox" name="reason" value="4" /><span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Khác (Mô tả ở dưới)<input type="checkbox" name="reason" value="5" /><span class="wrong-price-checkmark"></span></label>
                            </div>
                            <div class="wrong-error-text"></div>
                        </div>
                        <div class="wrong-price-label">Mô tả tình huống bạn gặp phải với nhà cung cấp</div>
                        <div class="wrong-price-comment">
                            <textarea id="comment" name="comment"></textarea>
                            <div class="wrong-error-text"></div>
                        </div>
                        <div class="wrong-price-label">Thông tin liên hệ của bạn:</div>
                        <div class="wrong-price-info">
                            <input class="wrong-price-input wrong-price-email" type="email" name="" value="" placeholder="Email" />
                            <input class="wrong-price-input wrong-price-phone" type="text" name="" value="" placeholder="Số điện thoại" />
                        </div>
                    </div>
                    <div class="wrong-price-action">
                        <button type="submit" class="wrong-price-btn">Gửi ý kiến</button>
                    </div>
                </form>

                <!--                <div class="wrong-price-success">-->
                <!--                    <div class="wrong-success-wrap">-->
                <!--                        <div class="wrong-success-content">-->
                <!--                            <div class="wrong-success-icon"></div>-->
                <!--                            <div class="wrong-success-title">Cám ơn bạn đã phản ánh</div>-->
                <!--                            <div class="wrong-success-text">Ý kiến phản hồi của bạn rất quan trọng để chúng tôi liên tục nâng cao chất lượng dịch vụ và đối tác trên Websosanh.vn</div>-->
                <!--                        </div>-->
                <!--                    </div>-->
                <!--                    <div class="wrong-success-back"><span>Tiếp tục đưa ý kiến</span></div>-->
                <!--                    <div class="wrong-success-back"><a href="">Quay lại trang chủ</a></div>-->
                <!--                </div>-->
            </div>


            <div class="compare-sticky">
                <ul class="compare-sticky-store">
                    <li class="compare-sticky-item">
                        <a href="#">
                            <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                            <span class="compare-sticky-name">tiki.vn</span>
                            <span class="compare-sticky-price">1.600.000 đ</span>
                        </a>
                    </li>
                    <li class="compare-sticky-item">
                        <a href="#">
                            <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                            <span class="compare-sticky-name">tiki.vn</span>
                            <span class="compare-sticky-price">1.600.000 đ</span>
                        </a>
                    </li>
                    <li class="compare-sticky-item">
                        <a href="#">
                            <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                            <span class="compare-sticky-name">tiki.vn</span>
                            <span class="compare-sticky-price">1.600.000 đ</span>
                        </a>
                    </li>
                    <li class="compare-sticky-item">
                        <a href="#">
                            <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                            <span class="compare-sticky-name">tiki.vn</span>
                            <span class="compare-sticky-price">1.600.000 đ</span>
                        </a>
                    </li>
                </ul>
                <div class="compare-sticky-choose">
                    <button class="compare-sticky-buy">Mua tại shop anphatpc.com.vn - 12.838.829 đ</button>
                    <a class="compare-sticky-view" href="#">Tới nơi bán</a>
                </div>
            </div>

            <div class="popup-faqs">
                <div class="popup-faqs-head">
                    <button type="button" class="popup-faqs-close"></button>
                    <div class="popup-faqs-title">Đặt câu hỏi cho Websosanh</div>
                </div>
                <div class="popup-faqs-wrap">
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Chủ đề câu hỏi <span class="required">*</span></label>
                        <div class="popup-faqs-select">
                            <select name="">
                                <option value="">Smart Phone</option>
                                <option value="">Smart Phone</option>
                                <option value="">Smart Phone</option>
                                <option value="">Smart Phone</option>
                            </select>
                        </div>
                    </div>
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Nội dung câu hỏi <span class="required">*</span></label>
                        <textarea class="popup-faqs-textarea" name="" placeholder="Nội dung câu hỏi của bạn..."></textarea>
                    </div>
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Thông tin liên hệ <span class="required">*</span></label>
                        <div class="popup-faqs-flex">
                            <div class="popup-faqs-col">
                                <input type="text" class="popup-faqs-input" name="" value="" placeholder="Họ và tên (bắt buộc)" />
                            </div>
                            <div class="popup-faqs-col">
                                <input type="email" class="popup-faqs-input" name="" value="" placeholder="Email (bắt buộc)" />
                            </div>
                        </div>
                    </div>
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Tải lên ảnh đính kèm</label>
                        <input class="popup-faqs-file" type="file" value="" name="" />
                        <button class="popup-faqs-uploads"><i class="upload-ico"></i>Chọn ảnh từ thư viện</button>
                    </div>
                    <div class="uploads-wrap"></div>
                </div>
                <div class="popup-faqs-action">
                    <button class="popup-faqs-submit">Đặt câu hỏi cho Websosanh</button>
                </div>
            </div>
        </section>
    </body>
</html>